<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity-A</title>
</head>
<body>
<em>
	Science and Engineering Ethics (2001)7, 231-238
</em>
<hr>

<h1>Software Engineering Code of Ethics and Professional Practice</h1>

<h3>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Profession Practices</h3>

<hr>
<strong>Keywords:</strong> code of ethics, professional responsibility, software engineering

<h4>PREAMBLE</h4>

<p>
	The short version of the code summarizes aspiration at a high level of abstraction. The clauses that
	are included in the full version give examples and details of how these aspirations change the way we
	act as software engineering professionals. Without the aspirations, the details can becaome legalistic
	and tedious; without the details, the aspirations can become high-sounding but empty; together, the
	aspirations and the details form a cohesive code.
</p>

</body>
</html>